# gatsby-theme-thepuzzlers-core

## 1.1.1

### Patch Changes

- d382835: Improve the SEO component:
  - added thumbnailImage prop, which accepts an imported image or a full image Url
  - added `og:type = website` as a default meta tag
  - added `twitter:url` meta tag
  - added `twitter:image` meta tag
  - automatically generate the url base on siteMetadata url and path of each page, if user doesn't provide the url as a prop

## 1.1.0

### Minor Changes

- 5af55c8: Update @thepuzzlers/pieces to use the new version, that uses only 4 breakpoints instead of 6.

## 1.0.0

### Major Changes

- c08213e: Upgrade all packages to gatsby v5.
  Upgrade to theme-ui v0.15.

## 0.13.1

### Patch Changes

- Allow to pass "state"-prop to GatsbyLink.

  With the "state" prop one can transfer data between pages in Gatsby.
  This also affects the NavigationLink in the intl plugin, that now also can accpet the "state"-prop, as it uses GatsbyLink under the hood.

## 0.9.8

### Patch Changes

- a957c88: Fix missmatch of theme-ui and gatsby-plugin-theme-ui dependencies. It caused the useThemeUI hook to break

## 0.9.5

### Patch Changes

- e30cf4f: Upgrade theme-ui and gatsby-plugin-layout

## 0.9.4

### Patch Changes

- 338d35b: Set reactRuntime to automatic in babel config to make sure new way of importing jsxImportSource theme-ui works
- e3fe13f: NavigationLink now passes all additional props on to PageLink and PageInternalLink
- 338d35b: Remove any doubled or unused dependencies. We experienced a major hickup when e.g. gatsby-plugin-sharp was installed in different versions across the themes.

## 0.9.2

### Patch Changes

- 5e335b7: Upgrade theme-ui plugin to newest version

## 0.9.0

### Patch Changes

- 80cc427: Extend GatsbyLink to accept more props (activeClassName, activeStyle and partiallyActive)
  Set activeClassName to "active" by default. With an older gatsby version that was always the case, but now we have to set it manually.

## 0.7.0

### Minor Changes

- Fix hreflang missmatch on international seo component

## 0.5.15

### Patch Changes

- Add gatsby-plugin-image to core theme

## 0.5.13

### Patch Changes

- Fix broken import in SEO component

## 0.5.12

### Patch Changes

- Add back favicons

## 0.5.6

### Patch Changes

- Fix absolute imports webpack config

## 0.5.0

### Minor Changes

- Upgrade to gatsby version 4

## 0.4.0

### Minor Changes

- Updated versions v0.4.0

## 0.3.0

### Minor Changes

- Upgrade pieces library

## 0.2.38

### Patch Changes

- Add core NavigationLink

## 0.2.36

### Patch Changes

- Fix intl seo component

## 0.2.34

### Patch Changes

- SEO component fix

## 0.2.31

### Patch Changes

- Add ThePuzzlersLink component

## 0.2.30

### Patch Changes

- update seo to query for the default locale

## 0.2.25

### Patch Changes

- Remove hardcoded default language link

## 0.2.24

### Patch Changes

- Fix SEO component and remove multi language links"

## 0.2.23

### Patch Changes

- Remove query for locales and translatedPaths in sitemetadata

## 0.2.20

### Patch Changes

- Move multi language components to intl theme

## 0.2.19

### Patch Changes

- publish latest version of theme

## 0.2.16

### Patch Changes

- Query translations and locales in useSiteMetaData

## 0.2.15

### Patch Changes

- Extend Global styles

## 0.2.14

### Patch Changes

- yarn changeset version
- CoreLayout allow a styles prop

## 0.2.13

- export CoreLayout component

### Patch Changes

- yarn changeset version

## 0.2.11

### Patch Changes

- Export PageContext

## 0.2.10

### Patch Changes

- Fix theme options passed to gatsby-source-filesystem

## 0.2.3

### Patch Changes

- Export GatsbyImage, GatsbyLink, & custom hooks

## 0.2.2

### Patch Changes

- Remove need for 3 favicon sizes

## 0.2.1

### Patch Changes

- Move default businessInfo json file

## 0.2.0

### Minor Changes

- 22003a3: Update dependencies of each other

## 0.1.62

### Patch Changes

- Add gatsby-plugin-react-helmet

## 0.1.61

### Patch Changes

- Publish to npm

## 0.1.32

### Patch Changes

- Use useStaticQuery to get assets for SEO component

## 0.1.29

### Patch Changes

- Add source-filesystem plugin to config

## 0.1.16

### Patch Changes

- Remove Gatsby Components Exports"

## 0.1.8

### Patch Changes

- Added useSiteMetadata hook
